
.lxk1{
width:100%; margin-left:8px;margin-top:5px; border:#eaeaea 1px solid;
}
.lxkbar1{ width:100%; height:30px; margin-bottom:3px; line-height:30px; background-color: #669999; text-indent:15px; text-align:left;color:#FFFFFF;}
.lxknr1{ width:100%; padding-bottom:5px;text-align:center; padding:10px 0px 10px 0px;}

.lxk2{
width:100%; margin-left:8px;margin-top:5px; border:#eaeaea 1px solid;
}
.lxkbar2{ width:100%; height:30px; margin-bottom:3px; line-height:30px; background-color: #669999; text-indent:15px; text-align:left;}
.lxknr2{ width:100%; padding-bottom:5px;text-align:center; padding:10px 0px 10px 0px;}

.lxk3{
width:100%; margin-left:8px;margin-top:5px; border:#eaeaea 1px solid;
}
.lxkbar3{ width:100%; height:30px; margin-bottom:3px; line-height:30px; background-color: #669999; color:#FFFFFF;text-indent:15px; text-align:left;}
.lxknr3{ width:100%; padding-bottom:5px;text-align:center; padding:10px 0px 10px 0px; }

.lxk4{
width:100%; margin-left:8px;margin-top:5px; border:#eaeaea 1px solid;
}
.lxkbar4{ width:100%; height:30px; margin-bottom:3px; line-height:30px; background-color: #669999;color:#FFFFFF; text-indent:15px; text-align:left;}
.lxknr4{ width:100%; padding-bottom:5px;text-align:center; padding:10px 0px 10px 0px;}

.lxk5{
width:100%; margin-left:8px;margin-top:5px; border:#eaeaea 1px solid;
}
.lxkbar5{ width:100%; height:30px; margin-bottom:3px; line-height:30px; background-color: #669999;color:#FFFFFF; text-indent:15px; text-align:left;}
.lxknr5{ width:100%; padding-bottom:5px;text-align:center; padding:10px 0px 10px 0px;}

.lxk6{
width:100%; margin-left:8px;margin-top:5px; border:#eaeaea 1px solid;
}
.lxkbar6{ width:100%; height:30px; margin-bottom:3px; line-height:30px; background-color: #669999; text-indent:15px; text-align:left;color:#FFFFFF;}
.lxknr6{ width:100%; padding-bottom:5px;text-align:center; padding:10px 0px 10px 0px;}
